:root {
  --tan: #b99764;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: #333;
  font-family: futura-pt, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.page-wrap {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 100svh;
  display: flex;
  overflow: hidden;
}

.hero-section {
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container {
  flex: 1;
  align-self: center;
  width: 100%;
  max-width: 72rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

.container.hero {
  z-index: 2;
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  min-height: 70svh;
  padding-top: 1rem;
  padding-bottom: 2rem;
  display: flex;
  position: relative;
}

.container.top {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.container.bottom {
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  margin-top: 5px;
  display: flex;
}

.container.bottom-thank-you {
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  margin-top: 5px;
  padding-bottom: 110px;
  display: flex;
}

.hero-bg-img {
  z-index: 0;
  background-image: url('../images/hero-bg-img.jpg');
  background-position: 50%;
  background-size: cover;
  position: absolute;
  inset: 0;
}

.hero-heading {
  color: #fff;
  letter-spacing: 5px;
  text-transform: uppercase;
  align-self: center;
  font-weight: 400;
  line-height: 1.2;
  position: absolute;
}

.logo-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  align-self: stretch;
  display: flex;
  position: absolute;
  inset: 16% 0% auto;
}

.section.footer {
  border-top: 12px solid var(--tan);
  background-color: #2f3d48;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.footer-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: grid;
}

.cohalan-logo {
  width: 180px;
}

.hero-logo {
  align-self: center;
  width: 900px;
}

.spacer-large {
  height: 7rem;
}

.obrien-logo {
  width: 330px;
}

.text-block {
  color: #fff;
}

.phone-number {
  color: #fff;
  align-self: center;
  font-size: 20px;
}

.ber-logo {
  width: 4rem;
}

.ex {
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 40px;
  display: flex;
}

.form-block {
  text-align: left;
  flex-flow: column;
  justify-content: space-around;
  padding-top: 10px;
  display: flex;
}

.reg-panel {
  z-index: 9999;
  float: right;
  opacity: 0;
  color: #000;
  text-align: left;
  object-fit: contain;
  background-color: #f3f3f3e6;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  width: 500px;
  height: 100%;
  padding: 10px 38px;
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  transform: translate(100%);
}

.reg-head {
  color: #000;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  width: 100%;
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  display: inline-block;
}

.button-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #ab4594;
  padding: 20px 25px;
  font-size: 20px;
  font-weight: 500;
  transition: all .2s;
}

.button-2:hover {
  background-color: #03a1b0;
  border-color: #6d6d6d;
  box-shadow: 0 12px 12px 5px #0000002e;
}

.button-2.fw {
  background-color: #00446a;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 400;
}

.button-2.fw:hover {
  background-color: #216e93;
}

.field-container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #000;
  flex-flow: column;
  display: flex;
}

.checkfield-2 {
  text-align: left;
  text-transform: none;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 30px;
  line-height: 16px;
}

.field-wrapper {
  flex: 1;
  width: 100%;
}

.recaptcha {
  margin-top: 20px;
  margin-bottom: 20px;
}

.field-text {
  color: #000;
  text-transform: uppercase;
  background-color: #fff;
  border: 1px #000;
  border-radius: 4px;
  height: 45px;
  font-size: 16px;
}

.close {
  color: #fff;
  background-color: #00446a;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  position: absolute;
  inset: 38px 40px auto auto;
}

.close:hover {
  background-color: #d42222;
}

.paragraph {
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 400;
}

.check3 {
  border: 1px solid #000;
  width: 16px;
  height: 16px;
  margin-top: 0;
  margin-left: -24px;
}

.form {
  flex-flow: column;
  flex: 1;
  justify-content: space-around;
  display: flex;
}

.button {
  background-color: var(--tan);
  letter-spacing: 5px;
  align-self: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  position: relative;
}

.hero-bg-img-top {
  z-index: 0;
  background-image: url('../images/hero-bg-img-top.jpg');
  background-position: 50% 100%;
  background-size: cover;
  position: absolute;
  inset: 0;
}

.hero-section-2 {
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-bg-img-bottom {
  z-index: 0;
  background-image: url('../images/hero-bg-img-top-bottom.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0;
}

.hero-section-top {
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: hidden;
}

.top-logo-wrapper {
  flex-flow: column;
  align-self: center;
  width: 910px;
  display: flex;
  position: relative;
}

.hero-heading-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  align-self: center;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.thank-you-heading {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  align-self: center;
  max-width: 50ch;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.spacer {
  height: 3vh;
}

.ber-logo-2 {
  width: 90px;
}

@media screen and (min-width: 1920px) {
  .logo-wrapper {
    position: absolute;
    inset: 28% 0% auto;
  }

  .reg-panel {
    transform: translate(100%);
  }

  .button {
    font-size: 20px;
  }

  .hero-section-2.top {
    justify-content: space-between;
  }

  .hero-logo-top {
    position: relative;
  }

  .top-logo-wrapper {
    align-self: center;
  }
}

@media screen and (max-width: 991px) {
  .hero-heading {
    font-size: 26px;
  }

  .logo-wrapper {
    margin-top: 93px;
    top: 7%;
  }

  .cohalan-logo {
    width: 150px;
  }

  .ber-logo {
    width: 4.2em;
  }

  .top-logo-wrapper {
    width: 720px;
  }

  .hero-heading-2, .thank-you-heading {
    font-size: 26px;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading {
    font-size: 20px;
  }

  .logo-wrapper {
    margin-top: 144px;
    top: 5%;
  }

  .reg-panel {
    width: 100%;
  }

  .top-logo-wrapper {
    width: 590px;
  }

  .hero-heading-2, .thank-you-heading {
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  .logo-wrapper {
    margin-top: 145px;
    top: 14%;
  }

  .section.footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .footer-content {
    grid-column-gap: 46px;
    grid-row-gap: 46px;
    grid-template-columns: 1fr;
  }

  .obrien-logo {
    width: 250px;
  }

  .ber-logo {
    width: 5em;
  }

  .reg-panel {
    z-index: 9999;
    width: 100%;
    margin-top: 0;
    padding-left: 19px;
    padding-right: 19px;
    overflow: auto;
  }

  .reg-head {
    margin-top: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .field-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .field-wrapper {
    width: 100%;
  }

  .field-text {
    height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .close {
    top: 28px;
    left: auto;
    right: 20px;
  }

  .top-logo-wrapper {
    width: 370px;
  }

  .spacer {
    height: 1vh;
  }

  .ber-logo-2 {
    align-self: center;
  }
}

#w-node-d9b257ae-d8cc-526c-b2d6-252ed7c153a0-e3403c54, #w-node-_3c2bc59f-8c37-7cc0-3751-fc69a66f418f-e3403c54, #w-node-c5a84cb0-0e3d-d543-ab40-18c9dc004389-e3403c54, #w-node-_929cf152-a376-93ef-c760-2888dbfd82eb-e3403c54, #w-node-d9b257ae-d8cc-526c-b2d6-252ed7c153a0-f02e7fba, #w-node-_3c2bc59f-8c37-7cc0-3751-fc69a66f418f-f02e7fba {
  justify-self: center;
}

#w-node-_5c3ea2fd-8f3f-111c-3132-2544392387c2-f02e7fba {
  place-self: center;
}

#w-node-_929cf152-a376-93ef-c760-2888dbfd82eb-f02e7fba, #w-node-d9b257ae-d8cc-526c-b2d6-252ed7c153a0-e3fb9db0, #w-node-_3c2bc59f-8c37-7cc0-3751-fc69a66f418f-e3fb9db0, #w-node-c5a84cb0-0e3d-d543-ab40-18c9dc004389-e3fb9db0, #w-node-_929cf152-a376-93ef-c760-2888dbfd82eb-e3fb9db0 {
  justify-self: center;
}


